<?php
function updateConfFile($sf, $df, $pd, $cd)
{
	$fc = file_get_contents($sf);
	$fc = str_replace($pd, $cd, $fc);
	file_put_contents($df, $fc);
}

$pd = "%PATH%";
$cd = exec("echo %CD%");
$cd = str_replace('\\', '/', $cd);
echo "httpd.conf\n";
updateConfFile('conf/httpd.conf', 'apache/conf/httpd.conf', $pd, $cd);
echo "php.ini\n";
updateConfFile('conf/php.ini', 'php/php.ini', $pd, $cd);
echo "my.ini\n";
updateConfFile('conf/my.ini', 'mysql/my.ini', $pd, $cd);
?>